<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <meta http-equiv="X-UA-Compatible" content="ie=edge" />
    <title>SCSS</title>
    <link rel="stylesheet" href="styles/main.css" />
  </head>
  
  <body>
    <div class="container">
      <div class="item">Home</div>
      <div class="item">Photos</div>
      <div class="item">About us</div>
      <div class="item">Contact</div>
    </div>

    <div class="distance-container">
      <div class="distance">Some text!</div>
      <div class="distance-2">Some text!!</div>
    </div>
  </body>
</html>
